Bug 1311681 - [DOCS] Document Dockefile location
[DOCS] Document Dockefile location
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-RHEL-Atomic (Show other bugs)
7.2
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Yoana Ruseva
ecs-bugs
Vikram Goyal
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-24 12:50 EST by Eliska Slobodova
Modified: 2016-04-01 06:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-01 06:56:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eliska Slobodova 2016-02-24 12:50:05 EST
All images we ship except the base image come with a Dockerfile that is located in /root/buildinfo/. Might be worth mentioning as users don't have any such a reference to the image content at hand.

Here is some background:
https://mojo.redhat.com/docs/DOC-1027247
Comment 3 Yoana Ruseva 2016-03-30 16:11:40 EDT
https://access.qa.redhat.com/documentation/en/red-hat-enterprise-linux-atomic-host/version-7/getting-started-with-containers/#working_with_docker_containers

EXAMPLE #2 (View the Dockerfile in the container) show where Dockerfiles are

Slightly unusual place but doesn't logically fit to other chapters.
Comment 4 Eliska Slobodova 2016-04-01 06:46:50 EDT
Verified and the paragraph looks good. Thanks!

Note You need to log in before you can comment on or make changes to this bug.